{
	"name": "form/nc/nc-work-center/init.json",
	"rec": "form/nc/nc-work-center/rec.json",
	"hdr": "form/nc/nc-work-center/hdr.json",
	"arr": "form/nc/nc-work-center/arr.json",
	"grid": "form/nc/nc-work-center/grid.json",
	"css": "form/nc/nc-work-center/nc-work-center.css",
	"layout": "form/nc/nc-work-center/nc-work-center.json",
	"javascript": "form/nc/nc-work-center/nc-work-center.js",
	"include": {
		"javascript": [
			{
				"path": "nc-work-center/nc-work-center-util.js",
				"js": "form/nc/nc-work-center/nc-work-center-util.js"
			},
			{
				"path": "nc-work-center/nc-work-center-button.js",
				"js": "form/nc/nc-work-center/nc-work-center-button.js"
			},
			{
				"path": "nc-work-center/change-data.js",
				"js": "form/nc/nc-work-center/change-data.js"
			}
		]
	}
}
